.menu {
	width:850px;
	color:#fff;
	font-size:0.85em;
	padding-bottom:115px;
}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
	padding:0;
	margin:0;
	list-style-type:none;
}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {
	float:left;
	width:85px;
	position:relative;
}
/* style the links for the top level */
.menu a, .menu a:visited {
	display:block;
	font-size:11px;
	text-decoration:none;
	color:#fff;
	width:75px;
	height:30px;
	border:0px solid #fff;
	border-width:0px 0px 0px 0px;
	background:url(../images/tabs/tab_blue85.png);
	padding-left:10px;
	line-height:29px;
}
/* style the links for the top level */
.menu a.first, .menu a:visited.first {
	display:block;
	font-size:11px;
	text-decoration:none;
	color:#fff;
	width:75px;
	height:30px;
	border:0px solid #fff;
	border-width:0px 0px 0px 0px;
	background:url(../images/tabs/tab_blue_end85.png);
	padding-left:10px;
	line-height:29px;
}
/* style the links for the top level */
.menu a.other, .menu a:visited.other {
	display:block;
	font-size:11px;
	text-decoration:none;
	color:#fff;
	width:75px;
	height:30px;
	border:0px solid #fff;
	border-width:0px 0px 0px 0px;
	background:url(../images/tabs/tab_blue85.png);
	padding-left:10px;
	line-height:29px;
}
/* style the second level background */
.menu ul ul a.drop, .menu ul ul a.drop:visited {
	background:url(../images/colours/shim_d2e6f5.gif);
}
/* style the second level hover */
.menu ul ul a.drop:hover {
	background:url(../images/colours/shim_67bee7.gif);
}
.menu ul ul :hover > a.drop {
	background:url(../images/colours/shim_67bee7.gif);
}
/* style the third level background */
.menu ul ul ul a, .menu ul ul ul a:visited {
	background:url(../images/colours/shim_d2e6f5.gif);
}
/* style the third level hover */
.menu ul ul ul a:hover {
	background:url(../images/colours/shim_67bee7.gif);
}
.menu ul ul ul :hover > a {
	background:url(../images/colours/shim_67bee7.gif);
}
/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
	visibility:hidden;
	position:absolute;
	height:0;
	top:30px;
	left:0;
	width:130px;
}
/* position the third level flyout menu */
.menu ul ul ul {
	left:150px;
	top:0;
	width:130px;
}
/* position the third level flyout menu for a left flyout */
.menu ul ul ul.left {
	left:-150px;
}
/* position the second level flyout menu for the right most flyout */
.menu ul ul.end {
	left:-70px;
}
/* style the table so that it takes no part in the layout - required for IE to work */
.menu table {
	position:absolute;
	top:0;
	left:0;
}
/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {
	background:#d2e6f5;
	color:#000;
	height:auto;
	line-height:1em;
	border:1px solid #fff;
	border-width:1px 1px 0px 0px;
	padding:5px 10px;
	width:130px
}
/* style the top level hover */
.menu ul ul a:hover {
	color:#fff;
	background:url(../images/colours/shim_67bee7.gif);
}
.menu ul ul :hover > a {
	color:#fff;
	background:url(../images/colours/shim_67bee7.gif);
}
.menu a:hover {
	color:#fff;
	background:url(../images/tabs/tab_blue85v2.png);
}
.menu :hover > a {
	color:#000;
	background:url(../images/tabs/tab_blue85v2.png);
}
.menu a:hover.first {
	color:#000;
	background:url(../images/tabs/tab_blue_end85v2.png);
}
.menu :hover > a.first {
	color:#000;
	background:url(../images/tabs/tab_blue_end85v2.png);
}
/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul, .menu ul a:hover ul {
	visibility:visible;
}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul {
	visibility:hidden;
}
/* keep the fourth level hidden when you hover on second level list OR link */
.menu ul :hover ul :hover ul ul {
	visibility:hidden;
}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul {
	visibility:visible;
}
/* make the fourth level visible when you hover over third level list OR link */
.menu ul :hover ul :hover ul :hover ul {
	visibility:visible;
}
.preloads {
	display:none;
}
.Content {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #007381;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.PageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color: #003366;
}
.Lists {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	list-style-position: outside;
	list-style-type: disc;
	clip:   rect( );
	margin-left: 0px;
}
.Quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 18px;
}
.tab {
	background-repeat: no-repeat;
	line-height: 12px;
}
.NavOn {
	text-decoration: none;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
}
.Footer {
	font-weight: normal;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
}
.FooterFull {
	font-weight: normal;
	color: #007381;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
}
.FooterFull:link {
	font-weight: normal;
	color: #007381;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
}
.FooterFull:visited {
	font-weight: normal;
	color: #007381;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
}
.FooterFull:hover {
	font-weight: normal;
	color: #007381;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
}
.FooterFull:active {
	font-weight: normal;
	color: #007381;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
}
.FooterBold {
	font-weight: bold;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
}
.GreenArrow {
	font-family: Arial, Helvetica, sans-serif;
	color: #007381;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
}
.ContentList {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
}
a.SecNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}
a.SecNav:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}
a.SecNav:visited {
	color: #000000;
	text-decoration: none;
}
a.SecNav:hover {
	color: #007381;
	text-decoration: none;
}
a.SecNav:active {
	color: #000000;
	text-decoration: none;
}
.HomeIntro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 20px;
}
a.Skip {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	line-height: 18px;
}
a.Skip:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	line-height: 18px;
}
a.Skip:visited {
	color: #999999;
	text-decoration: none;
}
a.Skip:hover {
	color: #666666;
	text-decoration: none;
}
a.Skip:active {
	color: #999999;
	text-decoration: none;
}
a.NavWhite {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
}
a.NavWhite:link {
	text-decoration: none;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
}
a.NavWhite:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.NavWhite:hover {
	color: #000000;
	text-decoration: none;
}
a.NavWhite:active {
	color: #FFFFFF;
}
.SecNavON {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #007381;
	text-decoration: none;
	line-height: 18px;
}
.titlesm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #007381;
	text-decoration: none;
	line-height: 18px;
}
.titlesm:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #007381;
	text-decoration: none;
	line-height: 18px;
}
.titlesm:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #007381;
	text-decoration: none;
	line-height: 18px;
}
.titlesm:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #007381;
	text-decoration: none;
	line-height: 18px;
}
.titlesm:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #007381;
	text-decoration: none;
	line-height: 18px;
}
.headerSM {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #007381;
	text-decoration: none;
	line-height: 45px;
}
.headerLG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	font-weight: normal;
	color: #007381;
	text-decoration: none;
	line-height: 72px;
}
.BreadcrumbActive {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	color: #007381;
}
a.Breadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
}
a.Breadcrumb:link {
	text-decoration: none;
	font-weight: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
}
a.Breadcrumb:visited {
	color: #000000;
	text-decoration: none;
}
a.Breadcrumb:hover {
	color: #007381;
	text-decoration: none;
}
a.Breadcrumb:active {
	color: #000000
}
.ContentSmall {
	font-weight: normal;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
}
.ContentSmall9 {
	font-weight: normal;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 16px;
}
.ContentSmall10 {
	font-weight: normal;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 16px;
}
.ContentSmall2 {
	font-weight: normal;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-align: left;
}
.PopUpTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: normal;
	font-weight: normal;
	color: #007381;
}
.PopUpSubhead {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
}
a.TopNav {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
}
a.TopNav:link {
	text-decoration: none;
	font-weight: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
}
a.TopNav:visited {
	color: #000000;
	text-decoration: none;
}
a.TopNav:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a.TopNav:active {
	color: #000000;
}
.button {
	border-top-color: #999999;
	border-left-color: #999999;
	border-left-color: #999999;
	border-left-color: #999999;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #67bee7;
	font-style: normal;
	line-height: 13px;
	text-decoration: none;
	text-align: center;
	text-indent: 0pt;
	width: 50px;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: normal;
	font-weight: normal;
	color: #007381;
}
